<style>

footer
{
    display: flex;
    justify-content: space-around;
    box-shadow:  0 8px 6px -6px gray;
    color: black;
}
</style>    
    <footer>
        <a href="">Contact us</a>
        <a href="">Contact us</a>
        <a href="">Contact us</a>

    </footer>
